/* ---------------------------------------------------------------------- */
/*  Custom Utilities TemÃ¡ticas
/* ---------------------------------------------------------------------- */
.text_economia {
    color: #C12369; }

.bg_economia {
    background-color: #C12369; }

.text_energia-clima {
    color: #4868b1; }

.bg_energia-clima {
    background-color: #4868b1; }

.text_transportes {
    color: #997EBB; }

.bg_transportes {
    background-color: #997EBB; }

.text_ar {
    color: #45C0F2; }

.bg_ar {
    background-color: #45C0F2; }

.text_agua {
    color: #42B0B4; }

.bg_agua {
    background-color: #42B0B4 !important; }

.text_solo-bio {
    color: #a9cd00; }

.bg_solo-bio {
    background-color: #a9cd00 !important; }

.text_residuos {
    color: #1AA243; }

.bg_residuos {
    background-color: #1AA243; }

.text_riscos {
    color: #EE9129; }

.bg_riscos {
    background-color: #EE9129 !important; }




















/* ---------------------------------------------------------------------- */
/*  Cores TemÃ¡ticas (Sidebar e etc.)
/* ---------------------------------------------------------------------- */
#app.lyt-2 {
    /* Solo e Biodiversidade */
    /* Economia e Ambiente */
    /* Energia e Clima */
    /* Transportes */
    /* Ar */
    /* Ãgua */
    /* ResÃ­duos */
    /* Riscos */ }
#app.lyt-2.solo-bio #sidebar .sidebar-container {
    background: #a9cd00 !important; }
#app.lyt-2.solo-bio #sidebar > div nav > ul > li {
    background: #a9cd00 !important; }
#app.lyt-2.solo-bio #sidebar > div nav > ul > li.active {
    background: #94b400 !important; }
#app.lyt-2.solo-bio #sidebar > div nav > ul > li.active.open, #app.lyt-2.solo-bio #sidebar > div nav > ul > li.active:hover {
    background: #94b400 !important; }
#app.lyt-2.solo-bio #sidebar > div nav > ul > li:hover, #app.lyt-2.solo-bio #sidebar > div nav > ul > li.hover, #app.lyt-2.solo-bio #sidebar > div nav > ul > li.open {
    background: #94b400 !important; }
#app.lyt-2.solo-bio #sidebar ul.sub-menu li.active, #app.lyt-2.solo-bio #sidebar ul.sub-menu li.active:hover {
    background: #87a400; }
#app.lyt-2.solo-bio .navbar .navbar-header {
    background: #a9cd00; }
#app.lyt-2.solo-bio.app-sidebar-closed .app-aside > .item-inner {
    background-color: #a9cd00 !important; }
#app.lyt-2.solo-bio.app-sidebar-closed .app-aside > .item-inner:before {
    border-color: #94b400; }
#app.lyt-2.solo-bio .main-content .panel.bg-tema {
    background-color: #a9cd00; }
#app.lyt-2.solo-bio .main-content .panel .text-tema {
    color: #a9cd00; }
#app.lyt-2.solo-bio .main-content .panel .text-tema-light {
    color: rgba(169, 205, 0, 0.5); }
#app.lyt-2.solo-bio .main-content .list-group-item a .title:before {
    border-color: #a9cd00; }
#app.lyt-2.solo-bio .main-content .list-group-item a:hover .title:before {
    border-color: #87a400; }
@media (max-width: 767px) {
    #app.lyt-2.solo-bio .navbar .navbar-header {
        background: transparent !important; }
    #app.lyt-2.solo-bio .navbar .navbar-header .sidebar-mobile-toggler {
        background-color: #a9cd00 !important;
        border-color: #a9cd00 !important; }
    #app.lyt-2.solo-bio .navbar .navbar-header .sidebar-mobile-toggler:active, #app.lyt-2.solo-bio .navbar .navbar-header .sidebar-mobile-toggler.active, #app.lyt-2.solo-bio .navbar .navbar-header .sidebar-mobile-toggler.active:focus, #app.lyt-2.solo-bio .navbar .navbar-header .sidebar-mobile-toggler:active:focus, #app.lyt-2.solo-bio .navbar .navbar-header .sidebar-mobile-toggler:active:hover, #app.lyt-2.solo-bio .navbar .navbar-header .sidebar-mobile-toggler.dropdown-toggle:active:hover {
        background-color: #94b400 !important;
        border-color: #94b400 !important; }
    #app.lyt-2.solo-bio #sidebar .search-form .navbar-form {
        background-color: #9cbe00; } }
#app.lyt-2.economia #sidebar .sidebar-container {
    background: #C12369 !important; }
#app.lyt-2.economia #sidebar > div nav > ul > li {
    background: #C12369 !important; }
#app.lyt-2.economia #sidebar > div nav > ul > li.active {
    background: #ab1f5d !important; }
#app.lyt-2.economia #sidebar > div nav > ul > li.active.open, #app.lyt-2.economia #sidebar > div nav > ul > li.active:hover {
    background: #ab1f5d !important; }
#app.lyt-2.economia #sidebar > div nav > ul > li:hover, #app.lyt-2.economia #sidebar > div nav > ul > li.hover, #app.lyt-2.economia #sidebar > div nav > ul > li.open {
    background: #ab1f5d !important; }
#app.lyt-2.economia #sidebar ul.sub-menu li.active, #app.lyt-2.economia #sidebar ul.sub-menu li.active:hover {
    background: #9e1d56; }
#app.lyt-2.economia .navbar .navbar-header {
    background: #C12369; }
#app.lyt-2.economia.app-sidebar-closed .app-aside > .item-inner {
    background-color: #C12369 !important; }
#app.lyt-2.economia.app-sidebar-closed .app-aside > .item-inner:before {
    border-color: #ab1f5d; }
#app.lyt-2.economia .main-content .panel.bg-tema {
    background-color: #C12369; }
#app.lyt-2.economia .main-content .panel .text-tema {
    color: #C12369; }
#app.lyt-2.economia .main-content .panel .text-tema-light {
    color: #e77cac; }
#app.lyt-2.economia .main-content .list-group-item a .title:before {
    border-color: #C12369; }
#app.lyt-2.economia .main-content .list-group-item a:hover .title:before {
    border-color: #9e1d56; }
@media (max-width: 767px) {
    #app.lyt-2.economia .navbar .navbar-header {
        background: transparent !important; }
    #app.lyt-2.economia .navbar .navbar-header .sidebar-mobile-toggler {
        background-color: #C12369 !important;
        border-color: #C12369 !important; }
    #app.lyt-2.economia .navbar .navbar-header .sidebar-mobile-toggler:active, #app.lyt-2.economia .navbar .navbar-header .sidebar-mobile-toggler.active, #app.lyt-2.economia .navbar .navbar-header .sidebar-mobile-toggler.active:focus, #app.lyt-2.economia .navbar .navbar-header .sidebar-mobile-toggler:active:focus, #app.lyt-2.economia .navbar .navbar-header .sidebar-mobile-toggler:active:hover, #app.lyt-2.economia .navbar .navbar-header .sidebar-mobile-toggler.dropdown-toggle:active:hover {
        background-color: #ab1f5d !important;
        border-color: #ab1f5d !important; }
    #app.lyt-2.economia #sidebar .search-form .navbar-form {
        background-color: #b42162; } }
#app.lyt-2.energia-clima #sidebar .sidebar-container {
    background: #4868b1 !important; }
#app.lyt-2.energia-clima #sidebar > div nav > ul > li {
    background: #4868b1 !important; }
#app.lyt-2.energia-clima #sidebar > div nav > ul > li.active {
    background: #415d9f !important; }
#app.lyt-2.energia-clima #sidebar > div nav > ul > li.active.open, #app.lyt-2.energia-clima #sidebar > div nav > ul > li.active:hover {
    background: #415d9f !important; }
#app.lyt-2.energia-clima #sidebar > div nav > ul > li:hover, #app.lyt-2.energia-clima #sidebar > div nav > ul > li.hover, #app.lyt-2.energia-clima #sidebar > div nav > ul > li.open {
    background: #415d9f !important; }
#app.lyt-2.energia-clima #sidebar ul.sub-menu li.active, #app.lyt-2.energia-clima #sidebar ul.sub-menu li.active:hover {
    background: #3c5794; }
#app.lyt-2.energia-clima .navbar .navbar-header {
    background: #4868b1; }
#app.lyt-2.energia-clima.app-sidebar-closed .app-aside > .item-inner {
    background-color: #4868b1 !important; }
#app.lyt-2.energia-clima.app-sidebar-closed .app-aside > .item-inner:before {
    border-color: #415d9f; }
#app.lyt-2.energia-clima .main-content .panel.bg-tema {
    background-color: #4868b1; }
#app.lyt-2.energia-clima .main-content .panel .text-tema {
    color: #4868b1; }
#app.lyt-2.energia-clima .main-content .panel .text-tema-light {
    color: #a0b1d8; }
#app.lyt-2.energia-clima .main-content .list-group-item a .title:before {
    border-color: #4868b1; }
#app.lyt-2.energia-clima .main-content .list-group-item a:hover .title:before {
    border-color: #3c5794; }
@media (max-width: 767px) {
    #app.lyt-2.energia-clima .navbar .navbar-header {
        background: transparent !important; }
    #app.lyt-2.energia-clima .navbar .navbar-header .sidebar-mobile-toggler {
        background-color: #4868b1 !important;
        border-color: #4868b1 !important; }
    #app.lyt-2.energia-clima .navbar .navbar-header .sidebar-mobile-toggler:active, #app.lyt-2.energia-clima .navbar .navbar-header .sidebar-mobile-toggler.active, #app.lyt-2.energia-clima .navbar .navbar-header .sidebar-mobile-toggler.active:focus, #app.lyt-2.energia-clima .navbar .navbar-header .sidebar-mobile-toggler:active:focus, #app.lyt-2.energia-clima .navbar .navbar-header .sidebar-mobile-toggler:active:hover, #app.lyt-2.energia-clima .navbar .navbar-header .sidebar-mobile-toggler.dropdown-toggle:active:hover {
        background-color: #415d9f !important;
        border-color: #415d9f !important; }
    #app.lyt-2.energia-clima #sidebar .search-form .navbar-form {
        background-color: #4462a6; } }
#app.lyt-2.transportes #sidebar .sidebar-container {
    background: #997EBB !important; }
#app.lyt-2.transportes #sidebar > div nav > ul > li {
    background: #997EBB !important; }
#app.lyt-2.transportes #sidebar > div nav > ul > li.active {
    background: #8c6db2 !important; }
#app.lyt-2.transportes #sidebar > div nav > ul > li.active.open, #app.lyt-2.transportes #sidebar > div nav > ul > li.active:hover {
    background: #8c6db2 !important; }
#app.lyt-2.transportes #sidebar > div nav > ul > li:hover, #app.lyt-2.transportes #sidebar > div nav > ul > li.hover, #app.lyt-2.transportes #sidebar > div nav > ul > li.open {
    background: #8c6db2 !important; }
#app.lyt-2.transportes #sidebar ul.sub-menu li.active, #app.lyt-2.transportes #sidebar ul.sub-menu li.active:hover {
    background: #8463ad; }
#app.lyt-2.transportes .navbar .navbar-header {
    background: #997EBB; }
#app.lyt-2.transportes.app-sidebar-closed .app-aside > .item-inner {
    background-color: #997EBB !important; }
#app.lyt-2.transportes.app-sidebar-closed .app-aside > .item-inner:before {
    border-color: #8c6db2; }
#app.lyt-2.transportes .main-content .panel.bg-tema {
    background-color: #997EBB; }
#app.lyt-2.transportes .main-content .panel .text-tema {
    color: #997EBB; }
#app.lyt-2.transportes .main-content .panel .text-tema-light {
    color: #cec1de; }
#app.lyt-2.transportes .main-content .list-group-item a .title:before {
    border-color: #997EBB; }
#app.lyt-2.transportes .main-content .list-group-item a:hover .title:before {
    border-color: #8463ad; }
@media (max-width: 767px) {
    #app.lyt-2.transportes .navbar .navbar-header {
        background: transparent !important; }
    #app.lyt-2.transportes .navbar .navbar-header .sidebar-mobile-toggler {
        background-color: #997EBB !important;
        border-color: #997EBB !important; }
    #app.lyt-2.transportes .navbar .navbar-header .sidebar-mobile-toggler:active, #app.lyt-2.transportes .navbar .navbar-header .sidebar-mobile-toggler.active, #app.lyt-2.transportes .navbar .navbar-header .sidebar-mobile-toggler.active:focus, #app.lyt-2.transportes .navbar .navbar-header .sidebar-mobile-toggler:active:focus, #app.lyt-2.transportes .navbar .navbar-header .sidebar-mobile-toggler:active:hover, #app.lyt-2.transportes .navbar .navbar-header .sidebar-mobile-toggler.dropdown-toggle:active:hover {
        background-color: #8c6db2 !important;
        border-color: #8c6db2 !important; }
    #app.lyt-2.transportes #sidebar .search-form .navbar-form {
        background-color: #9174b6; } }
#app.lyt-2.ar #sidebar .sidebar-container {
    background: #45C0F2 !important; }
#app.lyt-2.ar #sidebar > div nav > ul > li {
    background: #45C0F2 !important; }
#app.lyt-2.ar #sidebar > div nav > ul > li.active {
    background: #2db8f0 !important; }
#app.lyt-2.ar #sidebar > div nav > ul > li.active.open, #app.lyt-2.ar #sidebar > div nav > ul > li.active:hover {
    background: #2db8f0 !important; }
#app.lyt-2.ar #sidebar > div nav > ul > li:hover, #app.lyt-2.ar #sidebar > div nav > ul > li.hover, #app.lyt-2.ar #sidebar > div nav > ul > li.open {
    background: #2db8f0 !important; }
#app.lyt-2.ar #sidebar ul.sub-menu li.active, #app.lyt-2.ar #sidebar ul.sub-menu li.active:hover {
    background: #1fb3ef; }
#app.lyt-2.ar .navbar .navbar-header {
    background: #45C0F2; }
#app.lyt-2.ar.app-sidebar-closed .app-aside > .item-inner {
    background-color: #45C0F2 !important; }
#app.lyt-2.ar.app-sidebar-closed .app-aside > .item-inner:before {
    border-color: #2db8f0; }
#app.lyt-2.ar .main-content .panel.bg-tema {
    background-color: #45C0F2; }
#app.lyt-2.ar .main-content .panel .text-tema {
    color: #45C0F2; }
#app.lyt-2.ar .main-content .panel .text-tema-light {
    color: #8dd8f7; }
#app.lyt-2.ar .main-content .list-group-item a .title:before {
    border-color: #45C0F2; }
#app.lyt-2.ar .main-content .list-group-item a:hover .title:before {
    border-color: #1fb3ef; }
@media (max-width: 767px) {
    #app.lyt-2.ar .navbar .navbar-header {
        background: transparent !important; }
    #app.lyt-2.ar .navbar .navbar-header .sidebar-mobile-toggler {
        background-color: #45C0F2 !important;
        border-color: #45C0F2 !important; }
    #app.lyt-2.ar .navbar .navbar-header .sidebar-mobile-toggler:active, #app.lyt-2.ar .navbar .navbar-header .sidebar-mobile-toggler.active, #app.lyt-2.ar .navbar .navbar-header .sidebar-mobile-toggler.active:focus, #app.lyt-2.ar .navbar .navbar-header .sidebar-mobile-toggler:active:focus, #app.lyt-2.ar .navbar .navbar-header .sidebar-mobile-toggler:active:hover, #app.lyt-2.ar .navbar .navbar-header .sidebar-mobile-toggler.dropdown-toggle:active:hover {
        background-color: #2db8f0 !important;
        border-color: #2db8f0 !important; }
    #app.lyt-2.ar #sidebar .search-form .navbar-form {
        background-color: #37bbf1; } }
#app.lyt-2.agua #sidebar .sidebar-container {
    background: #42B0B4 !important; }
#app.lyt-2.agua #sidebar > div nav > ul > li {
    background: #42B0B4 !important; }
#app.lyt-2.agua #sidebar > div nav > ul > li.active {
    background: #3b9ea1 !important; }
#app.lyt-2.agua #sidebar > div nav > ul > li.active.open, #app.lyt-2.agua #sidebar > div nav > ul > li.active:hover {
    background: #3b9ea1 !important; }
#app.lyt-2.agua #sidebar > div nav > ul > li:hover, #app.lyt-2.agua #sidebar > div nav > ul > li.hover, #app.lyt-2.agua #sidebar > div nav > ul > li.open {
    background: #3b9ea1 !important; }
#app.lyt-2.agua #sidebar ul.sub-menu li.active, #app.lyt-2.agua #sidebar ul.sub-menu li.active:hover {
    background: #379396; }
#app.lyt-2.agua .navbar .navbar-header {
    background: #42B0B4; }
#app.lyt-2.agua.app-sidebar-closed .app-aside > .item-inner {
    background-color: #42B0B4 !important; }
#app.lyt-2.agua.app-sidebar-closed .app-aside > .item-inner:before {
    border-color: #3b9ea1; }
#app.lyt-2.agua .main-content .panel.bg-tema {
    background-color: #42B0B4; }
#app.lyt-2.agua .main-content .panel .text-tema {
    color: #42B0B4; }
#app.lyt-2.agua .main-content .panel .text-tema-light {
    color: #9bd8da; }
#app.lyt-2.agua .main-content .list-group-item a .title:before {
    border-color: #42B0B4; }
#app.lyt-2.agua .main-content .list-group-item a:hover .title:before {
    border-color: #379396; }
@media (max-width: 767px) {
    #app.lyt-2.agua .navbar .navbar-header {
        background: transparent !important; }
    #app.lyt-2.agua .navbar .navbar-header .sidebar-mobile-toggler {
        background-color: #42B0B4 !important;
        border-color: #42B0B4 !important; }
    #app.lyt-2.agua .navbar .navbar-header .sidebar-mobile-toggler:active, #app.lyt-2.agua .navbar .navbar-header .sidebar-mobile-toggler.active, #app.lyt-2.agua .navbar .navbar-header .sidebar-mobile-toggler.active:focus, #app.lyt-2.agua .navbar .navbar-header .sidebar-mobile-toggler:active:focus, #app.lyt-2.agua .navbar .navbar-header .sidebar-mobile-toggler:active:hover, #app.lyt-2.agua .navbar .navbar-header .sidebar-mobile-toggler.dropdown-toggle:active:hover {
        background-color: #3b9ea1 !important;
        border-color: #3b9ea1 !important; }
    #app.lyt-2.agua #sidebar .search-form .navbar-form {
        background-color: #3ea5a9; } }
#app.lyt-2.residuos #sidebar .sidebar-container {
    background: #1AA243 !important; }
#app.lyt-2.residuos #sidebar > div nav > ul > li {
    background: #1AA243 !important; }
#app.lyt-2.residuos #sidebar > div nav > ul > li.active {
    background: #168c3a !important; }
#app.lyt-2.residuos #sidebar > div nav > ul > li.active.open, #app.lyt-2.residuos #sidebar > div nav > ul > li.active:hover {
    background: #168c3a !important; }
#app.lyt-2.residuos #sidebar > div nav > ul > li:hover, #app.lyt-2.residuos #sidebar > div nav > ul > li.hover, #app.lyt-2.residuos #sidebar > div nav > ul > li.open {
    background: #168c3a !important; }
#app.lyt-2.residuos #sidebar ul.sub-menu li.active, #app.lyt-2.residuos #sidebar ul.sub-menu li.active:hover {
    background: #147f34; }
#app.lyt-2.residuos .navbar .navbar-header {
    background: #1AA243; }
#app.lyt-2.residuos.app-sidebar-closed .app-aside > .item-inner {
    background-color: #1AA243 !important; }
#app.lyt-2.residuos.app-sidebar-closed .app-aside > .item-inner:before {
    border-color: #168c3a; }
#app.lyt-2.residuos .main-content .panel.bg-tema {
    background-color: #1AA243; }
#app.lyt-2.residuos .main-content .panel .text-tema {
    color: #1AA243; }
#app.lyt-2.residuos .main-content .panel .text-tema-light {
    color: #99efb3; }
#app.lyt-2.residuos .main-content .list-group-item a .title:before {
    border-color: #1AA243; }
#app.lyt-2.residuos .main-content .list-group-item a:hover .title:before {
    border-color: #147f34; }
@media (max-width: 767px) {
    #app.lyt-2.residuos .navbar .navbar-header {
        background: transparent !important; }
    #app.lyt-2.residuos .navbar .navbar-header .sidebar-mobile-toggler {
        background-color: #1AA243 !important;
        border-color: #1AA243 !important; }
    #app.lyt-2.residuos .navbar .navbar-header .sidebar-mobile-toggler:active, #app.lyt-2.residuos .navbar .navbar-header .sidebar-mobile-toggler.active, #app.lyt-2.residuos .navbar .navbar-header .sidebar-mobile-toggler.active:focus, #app.lyt-2.residuos .navbar .navbar-header .sidebar-mobile-toggler:active:focus, #app.lyt-2.residuos .navbar .navbar-header .sidebar-mobile-toggler:active:hover, #app.lyt-2.residuos .navbar .navbar-header .sidebar-mobile-toggler.dropdown-toggle:active:hover {
        background-color: #168c3a !important;
        border-color: #168c3a !important; }
    #app.lyt-2.residuos #sidebar .search-form .navbar-form {
        background-color: #18953e; } }
#app.lyt-2.riscos #sidebar .sidebar-container {
    background: #EE9129 !important; }
#app.lyt-2.riscos #sidebar > div nav > ul > li {
    background: #EE9129 !important; }
#app.lyt-2.riscos #sidebar > div nav > ul > li.active {
    background: #eb8513 !important; }
#app.lyt-2.riscos #sidebar > div nav > ul > li.active.open, #app.lyt-2.riscos #sidebar > div nav > ul > li.active:hover {
    background: #eb8513 !important; }
#app.lyt-2.riscos #sidebar > div nav > ul > li:hover, #app.lyt-2.riscos #sidebar > div nav > ul > li.hover, #app.lyt-2.riscos #sidebar > div nav > ul > li.open {
    background: #eb8513 !important; }
#app.lyt-2.riscos #sidebar ul.sub-menu li.active, #app.lyt-2.riscos #sidebar ul.sub-menu li.active:hover {
    background: #dd7d12; }
#app.lyt-2.riscos .navbar .navbar-header {
    background: #EE9129; }
#app.lyt-2.riscos.app-sidebar-closed .app-aside > .item-inner {
    background-color: #EE9129 !important; }
#app.lyt-2.riscos.app-sidebar-closed .app-aside > .item-inner:before {
    border-color: #eb8513; }
#app.lyt-2.riscos .main-content .panel.bg-tema {
    background-color: #EE9129; }
#app.lyt-2.riscos .main-content .panel .text-tema {
    color: #EE9129; }
#app.lyt-2.riscos .main-content .panel .text-tema-light {
    color: #f7ce9f; }
#app.lyt-2.riscos .main-content .list-group-item a .title:before {
    border-color: #EE9129; }
#app.lyt-2.riscos .main-content .list-group-item a:hover .title:before {
    border-color: #dd7d12; }
@media (max-width: 767px) {
    #app.lyt-2.riscos .navbar .navbar-header {
        background: transparent !important; }
    #app.lyt-2.riscos .navbar .navbar-header .sidebar-mobile-toggler {
        background-color: #EE9129 !important;
        border-color: #EE9129 !important; }
    #app.lyt-2.riscos .navbar .navbar-header .sidebar-mobile-toggler:active, #app.lyt-2.riscos .navbar .navbar-header .sidebar-mobile-toggler.active, #app.lyt-2.riscos .navbar .navbar-header .sidebar-mobile-toggler.active:focus, #app.lyt-2.riscos .navbar .navbar-header .sidebar-mobile-toggler:active:focus, #app.lyt-2.riscos .navbar .navbar-header .sidebar-mobile-toggler:active:hover, #app.lyt-2.riscos .navbar .navbar-header .sidebar-mobile-toggler.dropdown-toggle:active:hover {
        background-color: #eb8513 !important;
        border-color: #eb8513 !important; }
    #app.lyt-2.riscos #sidebar .search-form .navbar-form {
        background-color: #ed8a1b; } }






















/* ---------------------------------------------------------------------- */
/*  Letras
/* ---------------------------------------------------------------------- */
#letras .panel img {
    width: 80%;
    max-width: 190px; }

#letras .panel svg {
    width: 80%;
    max-width: 190px; }
#letras .panel svg g polygon, #letras .panel svg path {
    transition: all .3s ease-out;
    -webkit-transition: all .3s ease-out;
    -moz-transition: all .3s ease-out;
    -o-transition: all .3s ease-out; }

#letras h4 {
    font-family: "GothamRounded", sans-serif;
    text-transform: uppercase;
    font-size: 14px;
    padding: 10px 10px 0 10px; }

#letras .panel.economia a:hover svg g polygon, #letras .panel.economia a:hover svg path {
    fill: #C12369 !important;
    stroke: #C12369 !important; }

#letras .panel.economia h4 {
    color: #C12369; }

#letras .panel.energia-clima a:hover svg g polygon, #letras .panel.energia-clima a:hover svg path {
    fill: #4868b1 !important;
    stroke: #4868b1 !important; }

#letras .panel.energia-clima h4 {
    color: #4868b1; }

#letras .panel.transportes a:hover svg g polygon, #letras .panel.transportes a:hover svg path {
    fill: #997EBB !important;
    stroke: #997EBB !important; }

#letras .panel.transportes h4 {
    color: #997EBB; }

#letras .panel.ar a:hover svg g, #letras .panel.ar a:hover svg path, #letras .panel.ar a:hover svg circle, #letras .panel.ar a:hover svg rect {
    fill: #45C0F2 !important;
    stroke: #45C0F2 !important; }

#letras .panel.ar h4 {
    color: #45C0F2; }

#letras .panel.agua a:hover svg g polygon, #letras .panel.agua a:hover svg path {
    fill: #42B0B4 !important;
    stroke: #42B0B4 !important; }

#letras .panel.agua h4 {
    color: #42B0B4; }

#letras .panel.solo-bio a:hover svg g polygon, #letras .panel.solo-bio a:hover svg path {
    fill: #a9cd00 !important;
    stroke: #a9cd00 !important; }

#letras .panel.solo-bio h4 {
    color: #a9cd00; }

#letras .panel.residuos a:hover svg g polygon, #letras .panel.residuos a:hover svg path {
    fill: #1AA243 !important;
    stroke: #1AA243 !important; }

#letras .panel.residuos h4 {
    color: #1AA243; }

#letras .panel.riscos a:hover svg g polygon, #letras .panel.riscos a:hover svg path {
    fill: #EE9129 !important;
    stroke: #EE9129 !important; }

#letras .panel.riscos h4 {
    color: #EE9129; }

@media (max-width: 480px) {
    #letras h4 {
        font-size: 12px;
        display: inline-block; }
    #letras .col-xs-6 {
        height: 180px; } }

@media screen and (max-width: 767px) and (min-width: 480px) {
    #letras .col-xs-6 {
        width: 25%; }
    #letras h4 {
        font-size: 12px !important;
        display: inline-block; } }

@media screen and (max-width: 1280px) and (min-width: 768px) {
    #letras h4 {
        font-size: 13px !important;
        display: inline-block; } }

